Subject: Sponsorship contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Jul 2001 20:57:00 -0700 (PDT)

Below are the main features of the Sponsorship contract drafted by World Advisory Today (WAT) to be executed with Enron.
1.- Enron must pay Mexican pesos 100,000 plus VAT
2.- Enron will obtain:
2 banners (one in the main conference room, another in the dinning room)
presence in the attendants' folders, in the conference program, in the conference's diskette sheath and in the advertisement conference posters.
2 tickets
3.- WAT will decide where to install and the exact print of Enron's Industrial Property (what we wish to publish an advertise in the conference, I assume it is our logo).
4.- WAT is bound to protect Enron's Industrial Property
5.- The contract will expire on August 8, 2001 (last day of the conference). Perhaps we should claim to include the word "inclusive" after the expiration day.
6.- (clause or term invalidity); 7.- (waiver & force major); 8.- (notifications); and 9.- (rights transfer forbidden) are formal sections, usual in many contracts. I do not find anything unfair in them; however, I do not know if they are acceptable to our attorneys.
10.- The contract will be interpreted according to Mexican Laws. In case of conflict, parties will be subject to Mexico City Justice.
I doubt our lawyers accept to be subject to other country's Justice (unless there is an exemption due to the small contract amount).

Please let me know if you want a further analysis
Guille